local fn = _gn(0xF19D095E42D430CC)
--- Tested on the player's current vehicle. Unless you kill the driver, the vehicle doesn't loose control, however, if enabled, explodeOnImpact is still active. The moment you crash, boom.
function Global.SetVehicleOutOfControl(vehicle, killDriver, explodeOnImpact)
	return fn(vehicle, killDriver, explodeOnImpact)
end
